/* page css: privacy */

.top_title {
	font-size:1.35rem;
	font-weight:bold;
	text-align:center;
	padding:2.5rem 0 1.25rem 0;
}

.container {
	width:85%;
	max-width:800px;
	margin:0 auto;
	padding:0 0 5rem 0;
}
.container .the_title {
	font-size:1.1rem;
	text-align:center;
	font-weight:bold;
	padding:1.25rem 0 0.1rem 0;
}
.container .the_txt {
	font-size:1rem;
	line-height:1.45rem;
	text-indent:2.05rem;
	padding:0.85rem 0;
}
.container .the_txt.first_line {
	text-indent:2.05rem;
}

.container .app_name {
	font-weight:bold;
}


/* screen control */
@media screen and (max-width:800px) {
	.top_title {
		font-size:1.55rem;
		padding:2.2rem 0 1.25rem 0;
	}

	.container {
		width:88%;
		max-width:800px;
		padding:0 0 5rem 0;
	}
	.container .the_title {
		font-size:1.2rem;
	}
	.container .the_txt {
		font-size:1.1rem;
		line-height:1.55rem;
		padding:0.95rem 0;
	}
	.container .the_txt.first_line {
		text-indent:2.15rem;
	}
	
}
@media screen and (max-width:600px) {
	.top_title {
		font-size:1.35rem;
		padding:1.5rem 0 1.0rem 0;
	}

	.container {
		width:90%;
		padding:0 0 5rem 0;
	}
	.container .the_title {
		font-size:1.15rem;
	}
	.container .the_txt {
		font-size:1.05rem;
		line-height:1.5rem;
		padding:0.85rem 0;
	}
	.container .the_txt.first_line {
		text-indent:2.15rem;
	}
	
}
@media screen and (max-width:490px) {
	.top_title {
		font-size:1.1rem;
		padding:1.1rem 0 0.8rem 0;
	}

	.container {
		width:90%;
		padding:0 0 3rem 0;
	}
	.container .the_title {
		font-size:0.92rem;
	}
	.container .the_txt {
		font-size:0.82rem;
		line-height:1.15rem;
		padding:0.65rem 0;
	}
	.container .the_txt.first_line {
		text-indent:2.15rem;
	}
	
}